.Insidenav{ display:none !important}
#header {
    border-bottom: 1px solid #925b11;
}
.banner {
	height:324px;
	background: url(Collection_banner.png) no-repeat center top;
}

.erji_side{
	width:1200px;
	margin:0 auto;
	overflow:hidden;
	
}
.erji_side .submenu {
    display: block;	
}
.erji{
	background:#925b11 !important;
}
.erji_fc{
	height:324px;
	position:absolute;
	top:219px;
}
.libg{
	background:#b37d35;
}
.submenu li {
    line-height: 46px;
	width:220px;
	border-bottom:1px solid #f9e8d3;
}
.submenu li:last-child {
    border-bottom: none;
}
.submenu li a {
	color:#f9e8d3;
    padding: 0 64px;
    border-left:none;
}
.submenu li a span{
	width:20px;
	height:20px;
	float:right;
	position: relative;
	top:13px;
	left:50px;
	background:url(Collection_01.png) no-repeat;
}
.submenu li:hover span {
	background:url(Collection_01-1.png) no-repeat;
}

.submenu li .icon,
.submenu li .icon1,
.submenu li .icon2,
.submenu li .icon3,
.submenu li .icon4,
.submenu li .icon5,
.submenu li .icon6{
	width:20px;
	height:20px;
	float:left;
	position: relative;
	top:13px;
	left:35px;
}
.submenu li .icon{
    background:url(Collection_02.png) no-repeat;
}
.submenu li:hover .icon{
	background:url(Collection_02-1.png) no-repeat;
}
.submenu li .icon1{
	background:url(Collection_03.png) no-repeat;
}
.submenu li:hover .icon1{
	background:url(Collection_03-1.png) no-repeat;
}
.submenu li .icon2{
	background:url(Collection_04.png) no-repeat;
}
.submenu li:hover .icon2{
	background:url(Collection_04-1.png) no-repeat;
}
.submenu li .icon3{
	background:url(Collection_05.png) no-repeat;
}
.submenu li:hover .icon3{
	background:url(Collection_05-1.png) no-repeat;
}
.submenu li .icon4{
	background:url(Collection_06.png) no-repeat;
}
.submenu li:hover .icon4{
	background:url(Collection_06-1.png) no-repeat;
}
.submenu li .icon5{
	background:url(Collection_07.png) no-repeat;
}
.submenu li:hover .icon5{
	background:url(Collection_07-1.png) no-repeat;
}
.submenu li .icon6{
	background:url(Collection_08.png) no-repeat;
}
.submenu li:hover .icon6{
	background:url(Collection_08-1.png) no-repeat;
}



.subnav{
	width:300px;
	min-height:295px;
}
.submenu li dl dt {
    font-size: 14px;
    float: left;
    width: 150px;
    height: 25px;
    line-height: 25px;
}
.content {
	width: 100%;
	margin: 10px auto;
	background:#f6f6f6;
	
}
.frame{
	width:1200px;
	margin:0 auto ; /*border:1px solid red;*/
	padding:10px 0;
	overflow:hidden;
	
}
.main{
	width:1220px;
	margin:0 auto ;
	overflow:hidden;
}
.one{
	float:left;
	margin:0 17px 0px 0;
}
.one img{
  
  cursor:pointer;
  transition:all 0.6s;
}
.one img:hover {
    opacity: 0.8;
	transform:scale(0.9);
}
.list-wrap{
    position: relative;
    overflow: hidden;
    zoom: 1;
	background:#fff;
	padding:10px 0;
} 
.list-wrap li {
    display: inline;
    float: left;
    width: 197px;
    height:193px;
	padding:0 21px;
    line-height: 1;
    border-right: 1px dotted #e8e8e8;
    overflow: hidden;
}
.list-wrap li:last-child {
      border-right: none;
    }
.list-wrap .name {
    padding: 0 20px;
    margin-bottom: 15px;
    line-height: 1.5;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    color: #000;
}
.list-wrap .pic {
    height: 60px;
    margin-bottom: 5px;
    white-space: nowrap;
    text-align: center;
    overflow: hidden;
	
}
.list-wrap img{
	transition:all 0.6s; 
}
.list-wrap .pic:hover img{
	margin-left:20px;
}

.list-wrap dl {
    margin-right: 14px;
    zoom: 1;
}
.list-wrap dl dd {
    display: inline;
    float: left;
    margin: 12px 0 0 15px;
    white-space: nowrap;
    zoom: 1;
}
.list-wrap dl a { 
    font-size:12px;
    color: #3c3c3c;
}
.ztitle,.ztitle_left,.ztitle_right {
    height: 74px;
    padding-top: 25px;
    border-top: 1px solid #e9e9e9;
    margin: 0;
    box-sizing: border-box;
	overflow:hidden;
}
.ztitle_left {
	float:left;
	width:704px;
}
.ztitle_right {
	float:right;
	width:496px;
	padding-left:8px;
}
.tit{
    margin-right: 20px;
}
.iconfont{
	position: relative;
    top: 15px;
	left:28px;
    float: right;
	width:5px;
	height:13px;
	background:url(Collection_09.png) no-repeat;
	
}
.big {
	float:left;
    font-size: 22px;
    color: #333;
	font-weight: 700;
}
.w-taglist {
	float:left;
    position: relative;
    top:10px;
	left:40px;
    font-size: 14px;
    color: #999;
}
.w-taglist li {
    float: left;
    margin-right: 14px;
}
.w-taglist .last {
    margin-right: 24px;
}
.more{
	float:right;
    position: relative;
    right:10px;
    top: 10px;
    font-size: 14px;
}
.clearfix{
    zoom: 1;
}
.main_left{
	overflow:hidden;
	width:704px;
	background:#fff;
	float: left;
}
.one1{
	float:left;
}

.one2{
    border: 1px solid #e9e9e9;
    border-width: 1px 0;
}
.w-activlist li,.w-activlist .itm1{
	float: left;
    text-align: center;
    border: 1px solid #e9e9e9;
    border-width: 0 1px 1px 0;
}
.w-activlist li {
    width: 263px;
    height: 118.5px;
}
.w-activlist .itm1{
    width: 175px;
    height: 119.5px;
}
.itm img,.itm1 img{
	float: right;
	margin-right:15px;
	transition:all 0.6s; 
}
.itm img:hover,.itm1 img:hover {
    margin-top:10px;
}
.w-activlist .tit,.w-activlist .desc{
	float:left;
	position:relative;
	top:40px;
	left:20px;
}
.main_right{
	overflow:hidden;
	width:488px;
	height:359.5px;
	float:right;
	margin-right:20px;
	border: 1px solid #e9e9e9;
}

.one3{
	float:left;
	margin-right:2px;
}

.jp_k{
	float: left;
	width:60px;
	height:116px;
	background:#fff;
	margin-left: 1px;
	margin-bottom:6px;
}
.jp_k img{
	margin:18px 5px 12px;
}
.main_bottom{
	width:1220px;
	overflow:hidden;
	margin-top:20px;
}
.tc_western{
	width:1024px;
	height:135px;
	float: right;
	margin-right:20px;
}
.western{
	float:left;
    width:108.7px;
	height:40px;
	background-color:#FFF;
	margin:0 0 8px 5px;
	
}
.western a{
	display: block;
	font-size:14px;
	color:#69503b;
	margin:0 5px;
	line-height: 40px;
	white-space: nowrap;
    text-overflow: ellipsis;
	overflow: hidden;
}
.one4{
	float:left;
	margin-right:1px;
}
.gem_k{
	float: left;
	width:92px;
	height:137px;
	border: 1px solid #e9e9e9;
    border-width: 0 1px 1px 0;
	background:#fff;
}
.gem_k span{
	margin: 20px 0px 30px;
    display: block;
}
.other{
	overflow:hidden;
	width:496px;
	background:#fff;
}
.other_k{
	float: left;
	width:117px;
	height:120px;
    border-width: 0 1px 1px 0;
	background:#fff;
	margin:0 2px 0
	
}
.other_k img{
	margin:-3px 0 -5px;
}
